void setLists(){
  TCA9548A(2);
  mainDisplay.clearDisplay();
  mainDisplay.setTextSize(1);
  mainDisplay.setTextColor(WHITE);
  mainDisplay.setCursor(0,30);
  mainDisplay.print("set lists");
  mainDisplay.display();
}